Bug 125319 - gdbm is missing a dependency
gdbm is missing a dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdbm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 13:50 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 17:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 13:50:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
gdbm is missing a dependency for libtool:

--- working/gdbm/gdbm.spec      2004-03-02 16:41:35.000000000 -0500
+++ /opt/specs/gdbm.spec        2004-05-16 20:26:42.000000000 -0400
@@ -13,6 +13,7 @@
 URL: http://www.gnu.org/software/gdbm/
 Group: System Environment/Libraries
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
+BuildRequires: libtool
                                                                     
          
 %description
 Gdbm is a GNU database indexing library, including routines which use


Version-Release number of selected component (if applicable):
gdbm-1.8.0-22.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps libtool
2. rpmbuild -bb /usr/src/redhat/SPECS/gdbm.spec

Additional info:
Comment 1 Alan Cox 2004-08-08 17:57:01 EDT
Committed to CVS.

Note You need to log in before you can comment on or make changes to this bug.